### Method

# Adw Squeezer set_allow_none

#### Declaration [src]

    void
    adw_squeezer_set_allow_none (
      AdwSqueezer* self,
      gboolean allow_none
    )

#### Description [src]

Sets whether to allow squeezing beyond the last child’s minimum size.

Available since: | 1.0

Sets property | `Adw.Squeezer:allow-none`

#### Parameters

`allow_none` | `gboolean`
| Whether `self` allows squeezing beyond the last child.